.version.index /* version checker */
{
	color: #000000;
	background-color: #B36AC5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 300px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu207
{
	width: 0.01px;
	margin: -36px -10000px -204px -100px;
}

#pu207
{
	width: 0.01px;
	padding-bottom: 1172px;
}

#u207
{
	z-index: 2;
	height: 1172px;
	position: fixed;
	top: 0px;
	background: transparent url("../images/stock-photo-47106966-skyscraper-s-blue-glass-walls-1-.jpg") no-repeat center top;
	background-size: cover;
}

#u207-bw
{
	z-index: 2;
}

#u264
{
	z-index: 65;
	height: 125px;
	background-color: #004364;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	top: 0px;
}

#u264-bw
{
	z-index: 65;
}

#u238
{
	z-index: 64;
	height: 19px;
	background-color: #2B6681;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	bottom: 1px;
}

#u238-bw
{
	z-index: 64;
}

#ppu228
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 89px;
}

#pu228
{
	z-index: 3;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u228
{
	z-index: 0;
	width: 1000px;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu185
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 41px;
	z-index: 2;
	padding-bottom: 20px;
}

#pu185
{
	width: 0.01px;
}

#u185
{
	z-index: 62;
	width: 235px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u247-5
{
	z-index: 4;
	width: 705px;
	min-height: 97px;
	background-color: transparent;
	color: #004364;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 255px;
}

#u247-2
{
	line-height: 21px;
}

#u158
{
	z-index: 56;
	width: 235px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu252-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 255px;
}

#u252-4
{
	z-index: 40;
	width: 116px;
	min-height: 30px;
	background-color: transparent;
	line-height: 19px;
	color: #C1272D;
	font-size: 16px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
}

#u248-4
{
	z-index: 28;
	width: 705px;
	min-height: 60px;
	background-color: transparent;
	line-height: 21px;
	color: #004364;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-top: 81px;
	position: relative;
}

#pu158,#pu173
{
	width: 0.01px;
	margin-top: 29px;
}

#u173
{
	z-index: 58;
	width: 235px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u249-4
{
	z-index: 32;
	width: 705px;
	min-height: 126px;
	background-color: transparent;
	line-height: 21px;
	color: #004364;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 255px;
}

#pu179
{
	width: 0.01px;
	margin-top: 28px;
}

#u179
{
	z-index: 60;
	width: 235px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u246-15
{
	z-index: 13;
	width: 701px;
	min-height: 114px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 255px;
}

#u246-3,#u246-6
{
	line-height: 21px;
	color: #004364;
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u246-12
{
	line-height: 21px;
	color: #004364;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u246-11
{
	color: #004563;
}

#u246-13
{
	line-height: 22px;
	color: #4CA6C9;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u250-4
{
	z-index: 9;
	width: 116px;
	min-height: 30px;
	background-color: transparent;
	line-height: 19px;
	color: #C1272D;
	font-size: 16px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 275px;
}

#u251-4
{
	z-index: 36;
	width: 116px;
	min-height: 31px;
	background-color: transparent;
	line-height: 19px;
	color: #C1272D;
	font-size: 16px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 275px;
}

#u253-4
{
	z-index: 44;
	width: 705px;
	min-height: 50px;
	background-color: transparent;
	line-height: 21px;
	color: #004364;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 275px;
}

#u254-4
{
	z-index: 48;
	width: 116px;
	min-height: 31px;
	background-color: transparent;
	line-height: 19px;
	color: #C1272D;
	font-size: 16px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 275px;
}

#u255-4
{
	z-index: 52;
	width: 116px;
	min-height: 31px;
	background-color: transparent;
	line-height: 19px;
	color: #C1272D;
	font-size: 16px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
	left: 275px;
}

#pu221
{
	width: 0.01px;
	padding-bottom: 117px;
	margin-right: -10000px;
	margin-top: -30px;
	margin-left: 21px;
}

#u221
{
	z-index: 80;
	width: 183px;
	background-color: transparent;
	position: fixed;
	top: 6px;
	left: 50%;
	margin-left: -479px;
}

#u335-14
{
	z-index: 66;
	width: 394px;
	min-height: 98px;
	background-color: transparent;
	line-height: 22px;
	text-align: right;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 16px;
	left: 50%;
	margin-left: 85px;
}

#u335,#u335-4,#u335-7
{
	color: #FFFFFF;
}

#u246,#u246-4,#u246-7,#u335-3,#u335-6,#u335-9
{
	color: #4CA6C9;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

